PHP 8


NealC

New Member
Are your add-ons ready for PHP 8 as this is now the recommended option for XF 2.2.5 and forward?
 

Andy

Administrator
Staff member
PHP 8 does not support Imagick PECL. I don't suggest upgrading to it until it does.
 
Top